<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>OEMDS</string>
	<key>CFBundleGetInfoString</key>
	<string>2.00.73, Copyright 2004-2007 Samsung</string>
	<key>CFBundleHelpBookFolder</key>
	<string>OEMDS Help</string>
	<key>CFBundleHelpBookName</key>
	<string>OEMDS Help</string>
	<key>CFBundleHelpURLref</key>
	<string>http://www.samsungprinter.com</string>
	<key>CFBundleIconFile</key>
	<string>OEMDS_icon.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.samsung.twain.SamsungSCX-4725Series</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>SamsungSCX-4725Series.ds</string>
	<key>CFBundlePackageType</key>
	<string>DSrc</string>
	<key>CFBundleShortVersionString</key>
	<string>2.00.73</string>
	<key>CFBundleSignature</key>
	<string>eStW</string>
	<key>CFBundleVersion</key>
	<string>2.00.73</string>
	<key>device info version</key>
	<string>2.0</string>
	<key>usb</key>
	<dict>
		<key>IOUSBDevice</key>
		<array>
			<dict>
				<key>device type</key>
				<string>scanner</string>
				<key>product</key>
				<string>0x341F</string>
				<key>vendor</key>
				<string>0x4E8</string>
			</dict>
		</array>
	</dict>
</dict>
</plist>
